/* Navbar */

.dvy .header{
	position:relative;
	background:#d9f4ff;
}

.dvy .header > .container{
	position:relative;
	z-index:1;
}


.dvy .navbar-default{
	position:relative;
	height: auto;
    min-height: 0;
    padding:0;
    margin:0;
    border:0;
	z-index:3;
	
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
	
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
	
	background:#fff;
}

.dvy .navbar .navbar-brand{
	position:relative;
	height:auto;
	padding:0;
	margin:10px 0 10px 15px;
	height:30px;
}

.dvy .navbar .navbar-brand img{
	height:100%;
	width:auto;
	max-width:none;
}
.dvy .navbar-default ul.navbar-nav{
	margin:0;
	padding:0;
	list-style:none;
}
.dvy .navbar-default ul.navbar-nav li{
	margin:0;
	padding:0;
}




.dvy .navbar-default .navbar-nav > li > a{
	color:#663f52;
	text-transform:uppercase;
	font-size:1em;
	line-height:1em;
	border:1px solid transparent;
	margin-top:0;
	font-weight:400;
	/*-------------------------------------------------- fix mobile size in here ---------------------------------------------------------*/
	padding:20px 20px;
}

.dvy .navbar-default .navbar-nav > li > a:hover{
	background:#663f52;
	color:#fff;
	border-color:#663f52;
}



.dvy .navbar-default .navbar-toggle{
	border:0;
}
.dvy .navbar-default .navbar-toggle .icon-bar{
	background:#663f52;
}
.dvy .navbar-default .navbar-toggle:hover, 
.dvy .navbar-default .navbar-toggle:focus{
	background:#fff;
}
.dvy .navbar-default .navbar-toggle:hover .icon-bar, 
.dvy .navbar-default .navbar-toggle:focus .icon-bar{
	background:#663f52;
}



/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

    	
	/* Navbar */

	.dvy .navbar .navbar-brand{
		position:relative;
		height:auto;
		padding:0;
		margin:10px 0;
		height:30px;
	}
	/*
	.dvy .navbar-default .navbar-collapse{
		position:relative;
	}
	*/
	.dvy .navbar-default .navbar-nav > li > a{
		padding:20px 10px;
		font-size:0.8em;
		line-height:0.8em;
		
		-webkit-text-shadow:none;
		-moz-text-shadow:none;
		text-shadow:none;
		margin-top:0;
	}
	
	.dvy .navbar-default .navbar-nav,
	.dvy .navbar-default .navbar-nav > li{
		position:static;
	}
	
	

	/* 스크롤 다운시 네비 변화*/
	.fixmenu .dvy .navbar {
		position:fixed;
		top:0;
		left:0;
		right:0;
		z-index:99;
		-webkit-box-shadow: -1px 1px 8px 1px #7f7f7f;
		-moz-box-shadow: -1px 1px 8px 1px #7f7f7f;
		box-shadow: -1px 1px 8px 1px #7f7f7f;
	}
	.fixmenu .dvy{
		padding-top:40px; /* navbar */
	}
	.fixmenu .dvy .navbar .navbar-brand{
		height:30px;
	}
	.fixmenu .dvy .navbar-default .navbar-nav > li > a{
		padding:15px 10px;
		margin-top:5px;
	}
		
	
	
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px)
{


	/* Navbar */
	.dvy .navbar .navbar-brand{
		margin:26px 0;
		height:47px;
	}

	.dvy .navbar-default .navbar-nav > li > a{
		padding:23px 15px;
		font-size:0.9em;
		line-height:0.9em;
		margin-top:20px;
	}
	

	
	/* 스크롤 다운시 네비 변화*/
	.fixmenu .dvy .navbar .navbar-brand{
		height:40px;
	}
	.fixmenu .dvy .navbar-default .navbar-nav > li > a{
		font-size:0.9em;
		line-height:0.9em;
		padding:13px 10px;
		
		margin-top:25px;
	}
	
	

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px)
{
	
	
	.dvy .navbar-default .navbar-nav > li > a{
		margin-top:25px;
	}
	
	.dvy .navbar .navbar-brand{
		margin:26px 0;
		height:57px;
	}
	
	.dvy .navbar-default .navbar-nav > li > a{
		font-size:1em;
		line-height:1em;
	}
	
	.fixmenu .dvy .navbar-default .navbar-nav > li > a{
		margin-top:25px;

	}

	
}

iframe[name='google_conversion_frame'] { 
    position:fixed;
    height:0!important;
    width:0!important; 
}











